Subject: Re: Trainer Candidate - Soumen Purkait
From: Aishwarya Jaiswal <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Date: Thu, 8 Dec 2022 07:01:44 -0700 (MST)

already spoke to him, location- new Ashok nagar,sound ok,notice period- 30 days, salary- 38k, expecting-30 percent of hike,working with Concentrix, shared QA Sceening test 

From: "Deeksha Dadu" <[email-masked]> 
To: "Aishwarya Jaiswal" <[email-masked]> 
Sent: Thursday, December 8, 2022 7:15:57 PM 
Subject: Fwd: Trainer Candidate - Soumen Purkait 

Interview 

Sent from my iPhone 

Begin forwarded message: 

From: Soumen Purkait <[email-masked]> 
Date: 8 December 2022 at 18:12:20 GMT+5:30 
To: Saurabh Dadu <[email-masked]>, [email-masked], Deeksha Dadu <[email-masked]>, Ashish Dabral <[email-masked]>, Aishwarya Jaiswal <[email-masked]> 
Subject: Trainer Candidate - Soumen Purkait 
Reply-To: [email-masked] 

BQ_BEGIN

	

	
	
			Tech Support Test 
		
	Name 	Soumen Purkait 
	E-mail 	[email-masked] 
	Phone Number 	(+91) 8802605353 
	Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station 	I have my own 2/4 wheeler transport 
	Where do you currently live (area) 	New Ashok Nagar, New Delhi 110096 
	Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA 	
Name of Company Designation Last working day Monthly Salary (inhand) 
Current Employer 	Concentrix 	Training supervisor 	Currently working 	41000 
Previous Employer 1 	NA 	NA 	NA 	NA 
Previous Employer 2 	NA 	NA 	NA 	NA 
	If Selected, how much time do you need to join? 	30 days 
	Please briefly describe your work experience specifically in Quality? 	Currently working as a training supervisor where I deal with the training part for the account or process. Attending client calls and supervising the new hired batches, refresher sessions. I was trainer for 3 years and now training supervisor for 1 year. 
	Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? 	Yes 
	Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team 	When the pandemic hit, we started training virtually which was new for all of us. Gradually we all learned and gave good numbers in terms of throughput, CSAT, production hours. Every metric was met, when the advisors are working from home they were more productive. 
	What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) 	Good customer service is when the the advisor provides resolution to customers problem and a great customer service is when the advisor goes an extra mile to help them customer so that if a similar problem occurs in future, the customer can fix it on his or her own 
	What according to you makes you a good candidate for this position? 	I have worked as trainer for 3 long years where I have taken 50+ NHT batches, and countless refresher sessions, I am good with reportings, and I take ownership of the task which is assigned. I always finish the tasks before the deadline. I am a good team player. 
	On a scale of 1 - 5 please rate your fluency in spoken English 	4 	

	

BQ_END